Subject: Trainer Candidate - Neha Jugran
From: Neha Jugran <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 06:59:09 -0400

| | Tech Support Test

Name | Neha Jugran
E-mail | [email-masked]
Phone Number | (91) 7087092182
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Dehradun

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Zone by The Park Hotels | Associate Director Training | Till Date | 62000
Previous Employer 1 | Park Plaza Hotels | Training Manager | Oct'16 | 40000
Previous Employer 2 | Samruddha Jeevan | Corporate Trainer | Feb'15 | 35000

If Selected, how much time do you need to join? | 10 days

Please briefly describe your work experience specifically in training?

•Manage a team of Learning & Development Specialists and HR of 10 Units Hotels and design and create effective training solutions that impact business results.
•Provide constructive feedback and guidance to direct reports on all aspects of training projects including analysis, design, development, implementation, evaluation and usability.
•Assigns projects based on capacity and capability to get the work done.
•Develop and maintain a solid knowledge of LOB job roles, environment, goals, culture, key players, and policies/procedures.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I had an employee who struggled with the customer service component of his job. He consistently received low rating from customers for his inability to listen empathetically to their concerns. I had a one-on-one conversation with the employee in which he and I looked over his customer evaluations. By looking at his negative evaluations, the employee was able to identify the problem on his own. I required him to attend a customer service re-training workshop, and I provided one-on-one feedback on his customer service calls for a week. After the conversation, retraining, and personal feedback, his customer evaluation scores improved greatly. He is now receiving regular high marks on his customer feedback forms.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service often centers on delivering or slightly exceeding what customers expect from your company and its solutions. In contrast, exceptional customer service requires that you go above and beyond customer expectations.
What according to you makes you a good candidate for this position? | “I believe I am the best candidate for this position because I have direct experience in many areas mentioned in the job description, including customer service and project leadership.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |